*,
*:before,
*:after{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body{
    font-family: 'Poppins',sans-serif;
    color: #2c2c51;
    height: 100vh;
    width: 100vw;    
    background-color: #f9f9f959;
    
}
.card{
    height: 50px;
    
    position: relative;
    margin: 5px 2px;
}
input[type="radio"]{
    
    -webkit-appearance: none;
    appearance: none;
    background-color: #ff000000;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    position:relative;
    box-shadow: 7px 7px 15px rgba(2,28,53,0.08);
    cursor: pointer;
    outline: none !important;
    border: 1px solid #bdbdbd !important;
}
input[type="radio"]:before{
   display:none;
}
input[type="radio"]:after{
    content: "";
    position: absolute;
    height: 13px;
    width: 13px;
    background-color: transparent;
    border-radius: 50%;
    top: 3px;
    right: 3px;
}
.card label{
    position: absolute;
    margin: 5px 5px 5px 10px;
    cursor: pointer;
    left: 0px;
    top: 0px;
}
h5{
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin: 15px 0 20px 0;
}
h2{
    font-size: 28px;
}
span{
    font-weight: 400;
    font-size: 18px;
    color: #7b7b93;
}
 
input[type="radio"]:checked{
    border: 3px solid #478bfb !important;
}
input[type="radio"]:checked:after{
    background-color: #478bfb  !important;
}

input[type="radio"]:focus{
    border: 3px solid #478bfb  !important;
}

